<?php 
/**
 * Displays an author profile.
 *
 * @package Candid
 * @since Candid 1.0
 * @copyright 2010 Ludovico Fischer
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
get_header();

if ( have_posts() )
        the_post();

?>
<div class="hentry author-profile vcard"

    <?php echo get_avatar( get_the_author_meta( 'user_email' ), 70 ); ?>
    <h1 class="fn n"><?php the_author(); ?></h1>

    <?php if ( get_the_author_meta( 'user_url' ) ) : ?>
    <div class="url">
        <a href="<?php esc_url( get_the_author_meta( 'user_url' ) ); ?>" title="<?php esc_attr_e( 'Author homepage', 'candid' ); ?>" rel="me">
            <?php the_author_meta( 'user_url' ); ?>
        </a>
    </div>
    <?php endif; ?>

    <div class="entry-content">
    <?php 
    if ( get_the_author_meta( 'description' ) ) {
        the_author_meta( 'description' );
    } else {
        _e( 'This author has not filled their profile information.', 'candid'  );
    }
     ?>
    </div>
</div>

</div>
<!--End main-->
<?php get_sidebar(); ?>

<?php get_footer(); ?>
