<?php 
/**
 * The theme header.
 *
 * Displays the <head> section, the site branding and the main navigation.
 *
 * @package Candid
 * @since Candid 1.0
 * @copyright 2010 Ludovico Fischer
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.

 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
 ?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
    <meta charset="<?php bloginfo( 'charset' ); ?>" /> 
    <title>
    <?php wp_title( ' | ', true, 'right');  // Check functions.php ?> 
    </title> 
    <link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo('stylesheet_url'); ?>" />
    <link rel="profile" href="http://gmpg.org/xfn/11" />
    <link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />

<?php 
    if ( is_singular() && get_option( 'thread_comments' ) ) wp_enqueue_script('comment-reply'); // We need this to have threaded comments
    wp_head();
?>
</head> 

<body <?php body_class(); ?>> 

    <div id="container" class="hfeed"> 
        <div id="header">

           <div id="branding" role="banner">
    
                <h1 id="site-title"><a rel="home" title="<?php esc_attr_e('Home', 'candid' ) ?>" href="<?php echo home_url('/'); ?>"><?php bloginfo('name'); ?></a></h1>

                <h2 id="site-description"><?php bloginfo('description'); ?></h2>

          </div> 
          <?php wp_nav_menu( array(
            'theme_location' => 'main-nav',
            'container' => '',
            'menu_id' => 'main-nav',
            'depth' => 1,
            'fallback_cb' => '' 
            ) );
          ?>

        </div>
        

        <div id="content" role="main">

