<?php 
/**
 * The loop used to display posts.
 *
 * The loop takes care of listing only posts matching the query.
 *
 * @package Candid
 * @since Candid 1.0
 * @copyright 2010 Ludovico Fischer
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.

 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.

 */
?>
<div id="entries">
<?php candid_navigation(); ?>

<?php 
if ( ! have_posts() ) :
?>
<div class="post error404">
    <h1><?php _e( 'No matching results.', 'candid' ) ?></h1>
</div>
<?php
endif;
?>

<?php while (have_posts()) : the_post(); ?>
	   	
<!--Start Post-->
<div <?php post_class(); ?>>

    <h2><a title="<?php printf( '%1$s %2$s', esc_attr__( 'Permalink to', 'candid' ), the_title_attribute( 'echo=0' ) ); ?>" href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h2>
    <div class="entry-meta">
        <?php 
            the_post_thumbnail(); 
            candid_posted_by(); 
            candid_classification();
        ?>
    </div>    
    
<div class="entry-content">
<?php the_content(); ?>
<?php wp_link_pages(); ?>
<?php edit_post_link(); ?>
</div>

<p class="entry-utility"><?php comments_popup_link( __( 'Leave a comment', 'candid' ), __( '1 Comment', 'candid' ), __( '% Comments', 'candid' ) ); ?></p>


</div>
<!--End Post-->

<?php endwhile; ?>
<?php candid_navigation();  ?>
</div>
